@charset "Shift_JIS";

/* top onsenHeader
--------------------------------------------------------------------*/

h1 {
	width: 760px;
	height: 327px;
	text-align: left;
	margin: 0;
	}

/* top 最新情報
--------------------------------------------------------------------*/

.whatsNew {
	width: 760px;
	height: 63px;
	position: relative;
	}
	
.whatsNew_s {
	width: 760px;
	height: 41px;
	position: relative;
	}

.newsTitle {
	position: absolute;
	}

.newsArticle {
	position: absolute;
	width: 595px;
	top: 5px;
	left: 155px;
	color: #dac0ad;
	z-index: 3;
	}

.newsArticle ul {
	margin: 3px 0 0 0;
	}

ul.whatsnew {
	margin: 8px 0 0 0;
	}

.newsArticle ul li {
	list-style-type: none;
	background: url("../img/arrow_news.gif") no-repeat 0 2px;
	padding: 0px 0pt 0pt 19px;
	}

.newsArticle span.date {
	margin: 0 15px 0 0;
	}

.newsArticle a:link {color: #d2a652;text-decoration:underline;outline: none;}
.newsArticle a:active {color: #d2a652;text-decoration:underline;outline: none;}
.newsArticle a:visited {color: #d2a652;text-decoration:underline;outline: none;}
.newsArticle a:hover {color: #d2a652;text-decoration:none;outline: none;}



/* top contents
--------------------------------------------------------------------*/

#contents {
	width: 670px;
	padding: 10px 0 0 0;
	text-align: left;
	}
	
/* top 詳しくはこちら
--------------------------------------------------------------------*/

.jumpTo01 {
	width: 640px;
	margin: 0 0 8px 60px;
	}



h2.toConcept {
	width: 300px;
	height: 88px;
	float: left;
	margin: 0 40px 0 0;
	}

h2.toList {
	width: 300px;
	height: 88px;
	float: left;
	margin: 0;
	}

.jumpTo02 {
	width: 601px;
	margin: 0 0 13px 80px;
	}
	
/* ↓スタンプラリー110218追加↓ */
#stamp {
	width: 601px;
	margin: 13px 0;
	background: url("../img/stamp_bg.gif") repeat-y left top;
	}
	
#stamp div,p {
	margin: 0;
	padding: 0;
	}
	
#stamp #stampLeft {
	width: 127px;
	margin: 0;
	padding: 0 0 0 11px;
	float: left;
	}
	
#stamp #stampRight {
	width: 451px;
	margin: 0;
	padding: 0 12px 0 0;
	float: left;
	}
	
#stamp ul {
	width: 451px;
	margin: 0;
	padding: 0;
	list-style: none;
	}
	
#stamp ul li.stamp01 {
	width: 220px;
	margin: 0 3px 0 0;
	padding: 0;
	float: left;
	text-align: right;
	}
	
#stamp ul li.stamp02 {
	width: 228px;
	margin: 0;
	padding: 0;
	float: left;
	text-align: right;
	}

/* ↑スタンプラリー110218追加↑ */

.jumpTo02 h2 {
	width: 301px;
	height: 71px;
	margin: 10px 0 0 0;
	padding: 0;
	}

.memo{
	margin:5px 0 0 0;
	padding:7px;
	text-align:center;
	font-weight:bold;
	color:#cc0000;
	border: solid 1px #red;
	background-color: #ffffff;
}

/* theOnsen
--------------------------------------------------------------------*/

.theOnsen {
	width: 670px;
	background: url("../img/bg_table.gif") repeat-y left top;
	margin: 0 0 20px 45px;
	}

.theOnsentop {
	width: 670px;
	background: url("../img/bg_table_header.gif") no-repeat left top;
	}

.theOnsenbottom {
	background: url("../img/bg_table_bottom.gif") no-repeat left bottom;
	padding: 7px 15px;
	margin: 0px;
	}
	
p.mikkatouji_mark{
	padding: 0px;
	margin: 8px 0px 5px 0px;
	text-align: right;
}

/* ↓震災注意書き 110328追記↓ */
p.attentionRed{
	padding: 0px;
	margin: 8px 0px 5px 0px;
	text-align: left;
	color: #a40000;
}
/* ↑震災注意書き 110328追記↑ */

#top {
	width: 760px;
	margin: 0px;
	padding: 0px;
}
#top dl,
#top .onsenList {
	margin: 8px 0;
	list-style-type:none;
}
	
#top dl dt {
	list-style-type:none;
	width: 210px;
	height: 24px;
}

#top dd.dot,
#top .onsenList .dot {
	margin: 0 0 0 8px;
	list-style-type:none;
	background: url("../img_c/icon_dot.gif") no-repeat 0 0;
	padding: 3px 0pt 0pt 8px;
}
	
@media print {
	/* 印刷 */
	#top dl dd {
		padding: 0 0 0 10px;
	}
}

@media print {
	/* 印刷 */
	#top dt.dot dd {
		list-style-type:disc;
	}
}
	
h3{
	height: 29px;
	margin: 8px 0 0 0;
}
	
.leftBlock {
	width: 425px;
	float: left;
}

.rightBlock {
	width: 210px;
	float: right;
	margin: 0 0 0 0;
}

.rightSide {
	width: 210px;
	float: left;
	margin: 0 0 0 0;
}


.leftSide {
	width: 210px;
	float: left;
	margin: 0 5px 0 0;
}


/* jumpPlan
--------------------------------------------------------------------*/

.jumpPlan {
	width: 581px;
	height: 109px;
	margin: 0 0 16px 90px;
	position: relative;
}

.linkImage {
	position: absolute;
}

.linkBook {
	width: 68px;
	height: 91px;
	position: absolute;
	left: 38px;
	top: 11px;
}

.linkTxt {
	width: 240px;
	position: absolute;
	top: 20px;
	left: 331px;
}

.linkTxt p {
	margin: 0 0 5px 0;
}

.linkTxt p.linkTxttit {
	margin: 0 0 10px 0;
}


/* 2009/8追加
--------------------------------------------------------------------*/
#pamphlet{
	width: 620px;
	margin: 0 0 0 70px;
	padding: 0px;
}


/* topPlan 2008/11追加
--------------------------------------------------------------------*/

#pamphlet .topPlan_bot{
	width: 620px;
	margin: 0 0 15px 0;
	padding: 0 0 10px 0;
	background: url(../img/plan_bottom.gif) left bottom no-repeat;
	float: left;
}
#pamphlet .topPlan_bot .topPlan {width:620px; background:url(../img/plan_top.gif) 0 0 no-repeat; padding: 10px 0 0 0;}

#pamphlet .topPlan .linkCatalog{
	float: left;
	padding: 0 0 0 25px;
}

#pamphlet .topPlan img.PlanLead{
	margin: 0px;
	padding: 0px;
	float: left;
}

#pamphlet .topPlan div.PlanTxt{
	padding: 0px;
	float: left;
	width: 290px;
	_width: 300px;
	margin: 10px 0 0 20px;
}

#pamphlet .topPlan .PlanTxt p {
	margin: 0 0 5px 0;
	}


/* ページトップに戻る
--------------------------------------------------------------------*/

.pagetop {
	width: 138px;
	margin: 0;
	padding: 0 0 10px 577px;
	text-align: left;
	}


@media print {
	/* 印刷 */
	.pagetop {
		display:none;
		}
	}
	
/* #getAdobeReader
--------------------------------------------------------------------*/
#container #adobeReader {
	margin: 20px 0px 15px 45px;
	width: 670px;
	border: 1px solid #d1d1d1;
}

#container #adobeReader #getAdobeReader {
	padding: 8px;
	text-align: left;
	background: url("../img/bg_adobereader.gif") repeat-x left bottom #fff;
}

#container #adobeReader #getAdobeReader p.adobeBtn {
	display: inline;
	float: left;
	margin: 0 15px 0 0;
	padding: 0;

}

#container #adobeReader #getAdobeReader p.adobeText {
	display: inline;
	float: left;
	margin: 0;
	padding: 0;
}

#container #adobeReader #getAdobeReader img {
	vertical-align: middle;
}



/*緊急メッセージ欄　2008年7月28日追加****************************************/

.message {
	width:640px;
	margin:15px 0px 25px 60px;
	text-align: left;
	height: 47px;
	background: url(../img/message_bg.jpg) repeat-y;
	}

.message p {
	color:#333333;
	padding:15px 10px;
	}


.mb10  { margin-bottom: 10px  !important; }

.red{
color: red;
}

.text_red{
	color: #a40000;
}


/*最新情報　2010年3月8日追加****************************************/
.news_box {
	width:760px;
	background: url(../img/bg_news_btm.gif) no-repeat bottom;
	font-weight: bold;
	padding: 0 0 10px 0;
}
.news_box h2 {
	width:155px;
	height: 30px;
	background: url(../img/ttl_news.jpg) no-repeat;
	text-indent: -9999px;
	float: left;
	margin: 0px;
	padding: 0px;
}

/* ↓最新情報1件 110328追記↓ */
.news_box ul.one {
	width:600px;
	float: left;
	color: #dac0ad;
	padding: 8px 0 0 0;
	margin: 0px;
}
/* ↑最新情報1件 110328追記↑ */

.news_box ul {
	width:600px;
	float: left;
	color: #dac0ad;
	padding: 5px 0 0 0;
	margin: 0px;
}
.news_box li {
	list-style-type: none;
	background: url("../img/arrow_news.gif") no-repeat 0 2px;
	padding: 0px 0pt 0pt 19px;
	}


/*最新情報 温泉追加リンク 20100823 */

a.newOnsen{ color:#ff9900;}
a.newOnsen:visited{ color:#ff9900;}
a.newOnsen:hover{ color:#ffcc33;}
a.newOnsen:active{ color:#ff9900;}



/* 2010/9月30日追加　TOP宿からハイキング
--------------------------------------------------------------------*/
#yado_hiking{
	margin: 0 0 35px 45px;
	padding: 0;
	background: url(../img/yado_bg.jpg) repeat-y;
	width: 670px;
}

#yadoBottom{
	margin: 0;
	padding: 0 0 10px 0;
	background: url(../img/yado_bottom.jpg) no-repeat bottom;
}

#yado_hiking h2{
	margin: 0;
	padding: 0;
	background: url(../img/yado_ttl.jpg) no-repeat;
	width: 670px;
	height: 91px;
	text-indent: -9999px;
}

#yado_hiking .mainText{
	margin: 15px 20;
	padding: 0;
}

#yado_hiking .yadoContents{
	margin: 0px 0 10px 20px;
	padding: 0;
	background: url(../img/yadobox_bg.jpg) repeat-y;
}

#yado_hiking .oneCol{
	background: url(../img/yadobox_bg_oneCol.jpg) repeat-y;
}


#yado_hiking .yadoBox_botoom{
	margin: 0;
	padding: 0;
	background: url(../img/yadobox_bottom.jpg) no-repeat bottom left;
}

#yado_hiking .yadoBox_botoom_oneCol{
	margin: 0;
	padding: 0;
	background: url(../img/yadobox_bottom_oneCol.jpg) no-repeat bottom left;
}

#yado_hiking .yadoBox{
	width: 310px;
	margin: 0 10px 0 0;
	padding: 0;
	float: left;
	display: inline;
}

#yado_hiking .yadoBox .yadoTitle{
	margin: 0;
	padding: 7px;
	background-color: #380c05;
	color: #ffffff;
	line-height: 1.4;
}

#yado_hiking .yadoBox .yadoTitle span{
	color: #ffcc00;
}

#yado_hiking .yadoBox p{
	margin: 7px;
	padding: 0;
}

#yado_hiking .yadoBox .link{
	margin-bottom:0;
	list-style-type: none;
	background: url(../img/arrow_s.gif) no-repeat 0px 3px;
	padding: 0px 0px 0px 13px;
	font-weight: bold;
}

#yado_hiking .textArea{
	margin: 0px 20px 10px 20px;
	padding: 0;
	border: 1px solid #3c0e0a;
	background-color: #fff8ef;
}

#yado_hiking .textArea ol{
	margin: 10px;
	padding: 0;
}


#yado_hiking .textArea li{
	margin: 0;
	padding: 0 0 0 1.3em;
	text-indent: -1.3em;
	list-style-position: inside;
}

#yado_hiking .yado_info{
	margin-bottom: 5px;
}

#yado_hiking .yado_info .left_logo{
	margin: 0;
	/*padding: 0 0 0 10px;*/
	padding: 0 0 0 20px;
	float: left;
}

#yado_hiking .yado_info .right_text{
	margin: 0;
	/*padding: 0 3px 0 0;*/
	padding: 0 20px 0 8px;
	/*float: right;*/
	float: left;
	/*width: 570px;*/
	width: 540px;
}

#yado_hiking .yado_info a{
	font-weight: bold;
}

/* ↓宿ハイ注意書き 110328追記↓ */
#yado_hiking .attention{
	border: solid #3c0e0a 1px;
	font-weight: bold;
	margin: 0px 20px 10px 20px;
	padding: 8px;
	text-align: center;
}
/* ↑宿ハイ注意書き 110328追記↑ */


